Page MenuHomePhabricator

push: indent the some part of the command
ClosedPublic

Authored by marmoute on Mar 11 2021, 11:52 AM.

Details

Summary

That code will be put in a loop in the next changeset, pre-indenting make the
next change clearer.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

marmoute created this revision.Mar 11 2021, 11:52 AM
Alphare accepted this revision.Mar 16 2021, 5:49 AM
durin42 requested changes to this revision.Mar 16 2021, 5:50 PM
durin42 added a subscriber: durin42.

I'm sorry to report this needs rebased

This revision now requires changes to proceed.Mar 16 2021, 5:50 PM

I'm sorry to report this needs rebased

Indeed, this is conflicting with my other series. Conflict was simple, update incoming.

baymax updated this revision to Diff 26484.Mar 17 2021, 11:01 AM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

This revision was not accepted when it landed; it landed in state Needs Review.
This revision was automatically updated to reflect the committed changes.